preset: preset2
accent:
  color-1: '#020e3d'
  color-2: '#d42a00'
header:
  background: '#020e3d'
  text-color: '#ffffff'
navigation:
  background: 'rgba(0, 20, 51, 0.95)'
  text-color: '#ffffff'
  overlay: 'rgba(230, 49, 49, 0.4)'
showcase:
  background: '#a5beed'
  image: 'gantry-media://fondo1.jpg'
  text-color: '#ffffff'
feature:
  background: '#142d53'
  text-color: '#ffffff'
footer:
  background: 'rgba(255, 255, 255, 0)'
  text-color: '#ffffff'
offcanvas:
  background: '#142d53'
